{% set CodiceModulo = "PRE_POST_CONSENSO" %}
{% set Urn = "document:c_l483:accettazione.preaccoglienza.doposcuola;consenso" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="TitolareNonImportare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Consenso espresso per il trattamento dei dati sensibili"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
ufficio=""
verifica_pagamento="NO"
versione="1.1|04/08/2021"/>

{% endblock meta %}

{% block title %}Consenso espresso per il trattamento dei dati sensibili{% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="1">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_modulosecondario_senzabollo()}}

<input dynamic_value="'Consenso espresso per il trattamento dei dati sensibili'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Consenso espresso per il trattamento dei dati sensibili
</h1>

<input id="TitolareNonImportare_DatiPersonaObbligatori" name="TitolareNonImportare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="TitolareNonImportare_Titolo" name="TitolareNonImportare_Titolo" type="hidden" value="Richiedente"/>
<input id="TitolareNonImportare_Ruolo" name="TitolareNonImportare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("TitolareNonImportare", "il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<input id="AventeTitolo1_DatiPersonaObbligatori" name="AventeTitolo1_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("AventeTitolo1", "genitore, tutore o affidatario del minore", "visibility:visibility", "cursor:pointer", "visibility:visibility", "display:none", "display:none") }}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
           presso la seguente scuola primaria
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 66%;">
        <p class="Labelcella">
            Scuola primaria
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Classe
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <input class="inputNormal" id="Parametri_Scuola" name="Parametri_Scuola" style="width: 100%;" label="Scuola primaria" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Classe" name="Parametri_Classe" style="width: 100%;" label="Classe" />
      </td>
    </tr>
  </tbody>
</table>

<p class="Modulo">
Acquisite le informazioni fornite dal titolare del trattamento ai sensi del D. Lgs. 196/2003 e del R.G.P.D. 2016/679, attraverso l'informativa trasmessa unitamente al presente foglio, e consapevole in particolare che il trattamento può riguardare anche dati c.d. sensibili o comunque categorie particolari di dati per i quali è previsto che l'interessato esprima preventivamente il suo consenso,
</p>

<h3 class="Modulo">
  ACCONSENTE
</h3>

<p class="Modulo">
al trattamento dei dati “sensibili” necessari allo svolgimento delle operazioni indicate nell'informativa e alla comunicazione degli stessi alle categorie di soggetti in essa indicati nei soli casi precisati nel punto 7. dell'informativa stessa.
</p>

<p class="Modulo">
Ai fini dell’erogazione dei servizi di pre e post accoglienza, potrebbero essere conferiti – e conseguentemente raccolti e trattati dal titolare – anche dati sensibili del minore, il cui trattamento è ammesso soltanto previo consenso scritto del genitore / tutore legale da esprimere in calce alla presente.
</p>

<h3 class="Modulo">
  ACCONSENTE
</h3>

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width:3%;border: 0px;">
        <p>•</p>
      </td>
      <td style="border: 0px;">
        <p>
            al trattamento dei dati sensibili, nonché di quanto risulterà in funzione delle prestazioni che gli verranno fornite dal Comune di Udine
        </p>
      </td>
    </tr> 
    <tr style="border: 0px;">
      <td style="vertical-align: top; width:3%;border: 0px;">
        <p>•</p>
      </td>
      <td style="border: 0px;">
        <p>
           alla comunicazione degli stessi alle categorie di soggetti indicati nella predetta informativa che li possono sottoporre a trattamenti aventi le finalità di cui all’informativa stessa
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

  {{ utils.firma_hidden() }}
  <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
